
/*GENERAL LINKS
**********************************************************/

a {
	color: #044742;
}

a:hover, 
a:active {
	color: #1fa18b;
	text-decoration: none;
}



/*SOCIAL NAV
*****************************************************/

ul.socialNavList {
	float: right;
	padding: 26px 20px 0 0;
}

#footer ul.socialNavList {
	float: none;
	text-align: center;
	padding: 15px 10px 0;
}

ul.socialNavList li {
	width: 51px;
	height: 51px;
	margin: 0 10px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 51px;
	height: 51px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
}

ul.socialNavList li a:hover {
	background-position: 0 0;
}

ul.socialNavList li.navtwitter a {
	background-image: url('../images/social/twitter.png');
}
ul.socialNavList li.navfacebook a {
	background-image: url('../images/social/facebook.png');
}
ul.socialNavList li.navlinkedin a {
	background-image: url('../images/social/linkedin.png');
}
ul.socialNavList li.navyoutube a {
	background-image: url('../images/social/youtube.png');
}
ul.socialNavList li.navflickr a {
	background-image: url('../images/social/flickr.png');
}
ul.socialNavList li.navrss a {
	background-image: url('../images/social/rss.png');
}


/*MAIN NAV
**********************************************************/

ul#mainNavList {
	padding: 15px 0 0 0;
	position: absolute;
	z-index: 20;
	right: 260px;
	bottom: 0;
	text-align: right;
}

ul#mainNavList li {
	display: inline-block;
}

ul#mainNavList li a {
	display: block;
	height: 45px;
	padding: 12px 12px 0;
	color: #fff;
	font-size: 17px;
	line-height: 23px;
	text-transform: uppercase;
	font-weight: 200;
	text-decoration: none;
	position: relative;
	opacity: 0.7;
}

/*ul#mainNavList li.navhome {
	position: relative;
	top: 2px;
}

ul#mainNavList li.navhome a {
	font-size: 23px;
}*/

ul#mainNavList li a:hover,
ul#mainNavList li a:active,
ul#mainNavList li.onPath a {
	opacity: 1;
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {
	padding: 0 15px 10px;
}

ul#leftNavList li a {
	color: #384948;
	font-size: 17px;
	display: block;
	padding: 7px 10px 7px 25px;
	text-decoration: none;
	position: relative;
	margin-top: 1px;
}

ul#leftNavList li a:hover {
	color: #044742;
	background-color: #c5d6d5;
}

ul#leftNavList li.onPath a {
	color: #044742;
}

ul#leftNavList li.onPath .lev2 a {
	padding-left: 50px;
}


ul#leftNavList li a:before,
ul#leftNavList li.onPath a:before  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #697473;
	font-size: 18px;
	position: absolute;
	top: 10px;
	left: 10px;
}

ul#leftNavList li > a:hover:before, 
ul#leftNavList li > a:active:before,
ul#leftNavList li.onPath > a:before,
ul#leftNavList li.onPath > a:hover:before {
	color: #044742;
}

ul#leftNavList li.onPath .lev2 a:before  {
	left: 35px;
}


/*FOOTER NAV
**********************************************************/

ul.footerNavList {
}

ul.footerNavList li {
	display: inline-block;
	padding: 0 10px;
	border-left: 1px solid #c5d6d5;
}

ul.footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul.footerNavList li a {
	font-size: 13px;
	text-decoration: none;
	font-weight: 300;
}

ul.footerNavList li a:hover, 
ul.footerNavList li a:active {
	text-decoration: underline;
}

ul.footerNavList li.onPath a {
	text-decoration: underline;
	font-weight: 400;
}



/*FOOTER COLUMNS
**********************************************************/


#footer li a {
	display: block;
	color: #384948;
	border-bottom: 1px solid #c5d6d5;
	font-size: 13px;
	text-decoration: none;
	padding: 5px 0;
}

#footer li a:hover {
	color: #044742;
}



/*PATH
**********************************************************/

div#path {
	padding: 8px 10px;
	background-color: #d8e6e5;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 25px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #697473;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #044742;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #697473;
	font-size: 18px;
	position: relative;
	top: 1px;
	left: 12px;
}

div#path li.sel:after {
	content: "";
}




/*translate*/
#google_translate_element{
  position: absolute;
  right: 340px;
}

#google_translate_element span{
	font-weight: normal;
	font-size: 16px;
  	display: inline-block;
}

#google_translate_element a:hover{
	  color: #000;
}